/*-----------------------------------------------------------------------------------*/
/* NAVIGATION */
/*-----------------------------------------------------------------------------------*/
.nav-holder {
	background: #9d0e18 url("../../images/navigation/red-black/bg-nav-holder.gif") repeat-x;
	float: left;
	width: 100%;
	position: relative;
	z-index: 3;
}
#nav {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 980px;
}
#nav li {
	background: url("../../images/navigation/red-black/separator-nav.gif") no-repeat 100% 100%;
	float: left;
	position: relative;
}
#nav a {
	color: #fff;
	float: left;
	font: bold 14px/40px Arial, Helvetica, sans-serif;
	padding: 0 12px;
}
#nav a:hover,
#nav li:hover a,
#nav li.hover a,
#nav .active a {
	text-decoration: none;
	z-index: 1;
	background: url("../../images/navigation/red-black/bg-nav-hover.gif") repeat-x 0 100%;
}
#nav li span {
	padding: 0 15px;
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 1;
}
#nav a.has-drop-down-a span { background: url("../../images/navigation/red-black/separator2.gif") no-repeat 100% 53%; }

/* NAV LAST */

#nav .last {
	float: ;
	padding: 0;
	display: inline;
	background: none;
	text-align: right;
}
#nav .last a { padding: 0 20px 0 0;}

/* NAV LAST DROP ORIGINAL 

#nav .last .drop {
	left: -104px !important;
	position: absolute;
	top: 40px;
	z-index: 2;
	width: 236px;
	line-height:normal;
}*/

/* NAV LAST DROP TECHNOLOGY */

#nav .last .drop {
	left: -424px !important;
	position: absolute;
	top: 40px;
	z-index: 2;
	width: 554px;
	line-height:normal;
	background: url("../../images/navigation/red-black/bg-drop-ctech.png") no-repeat;	
/*	background: #1a1b1b;*/
}

#nav .last .drop-ctech li {width: 150px !important;}
#nav .last .drop ul {float: left;}
#nav .last .drop .drop{ left: 159px; top: -18px;}	
#nav .last .drop-b { background: none; width: 236px;}
#nav .drop-ctech {
	height: 1%;
	width: 554px;
	background: none !important;
}


/* NAV EVENTS MENU */

.topics .drop.events li {width: 230px !important; padding: 5px 0;}
.topics .drop.events ul {float: left;}
.topics .drop.events > div {
    width: 554px;
    background: none !important;
}
.topics .drop.events {
    left: -230px !important;
    position: absolute;
    top: 30px;
    z-index: 2;
    width: 554px;
    min-height: 100px;
    line-height:normal;
    background: url("../../images/navigation/blue-black/bg-drop-ctech.png") no-repeat;
    background-size: 100% 100%;
}
	
/* NAV MORE */
#nav .more {
	float: right;
	padding: 0;
	display: inline;
	background: none;
	text-align: right;
}
#nav .more a {
	padding: 0 20px 0 0;
}
#nav .more .drop {
	left: -152px !important;
	position: absolute;
	top: 40px;
	z-index: 2;
	width: 236px;
	line-height:normal;
}
#nav .more .drop .drop{
	left: 159px;
	top: -18px;
}	

/* nav drop */
#nav .drop {
	display: none;
	left: 0;
	position: absolute;
	top: 40px;
	z-index: 2;
	width: 220px;
	line-height:normal;
}
#nav .drop .drop {
	left: 159px;
	top: -18px;
}
* html #nav .drop .drop { left: 159px; }
#nav li:hover .drop,
#nav li.hover .drop {
	display: block;
}
#nav li:hover li:hover .drop,
#nav li.hover li.hover .drop {
	display: block;
}
#nav li:hover .drop .drop,
#nav li.hover .drop .drop {
	display: none
}
#nav .drop-t, #nav .drop-b {
	overflow: hidden;
	height: 10px;
	width: 190px;
	font-size: 1px;
	line-height: 10px;
	text-indent: -9999px;
}
#nav .drop-t { background: url("../../images/navigation/red-black/bg-drop-t.png") no-repeat; }
#nav .drop .drop-t { display: none; }
#nav .drop .drop .drop-t { display: block; }
#nav .drop-b { background: url("../../images/navigation/red-black/bg-drop-b.png") no-repeat; width: 236px;}
#nav .drop-c {
	background: url("../../images/navigation/red-black/bg-drop-c.png") repeat-y;
	height: 1%;
	width: 236px;
}
#nav .drop ul {
	padding: 6px 9px 11px 21px;
	height: 1%;
	margin: 0;
	list-style: none;
	background: url("../../images/navigation/red-black/none.gif");
}
#nav .drop ul:after {
	clear: both;
	content: "";
	display: block;
}
#nav .drop li,
#nav li:hover li {
	float: none;
	width: 200px;
	background: url("../../images/navigation/red-black/none.gif");
	vertical-align: top;
	padding: 6px 0;
	height: 1%;
}
#nav .drop li { border-bottom: 1px solid #3f4040;}

#nav .drop li:after {
	clear: both;
	content: "";
	display: block;
}
* html #nav .drop li,
* html #nav li:hover li,
* html #nav li.hover li {
	float: none;
	height: 1%;
}
#nav .drop li a,
#nav li:hover .drop a,
#nav li.hover .drop a,
#nav li:hover li:hover .drop a,
#nav li.hover li.hover .drop a {
	background: none;
	color: #fff;
	float: none;
	display: inline;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	padding: 0 10px 0 0;
}
#nav .drop a:hover,
#nav li:hover .drop a:hover,
#nav .drop .has-drop-down:hover .drop a:hover,
#nav .drop .drop li a:hover {
	color: #fdcc3a;
	background: none;
}
#nav .drop .has-drop-down a,
#nav li:hover .drop .has-drop-down a,
#nav li.hover .drop .has-drop-down a {
	background: url("../../images/navigation/red-black/separator-nav-drop.gif") no-repeat 100% 4px;
}
#nav .drop .has-drop-down:hover .has-drop-down-a,
#nav .drop .has-drop-down a:hover {
	color: #fdcc3a;
	background: url("../../images/navigation/red-black/separator-nav-drop-hover.gif") no-repeat 100% 4px;
}
/* form search */
#header .form-search-OLD {
	float: right;
	margin: 9px 9px 0 0;
}
#header .form-search {
	float: right;
	margin: 6px 9px 0 0;
}
#header .form-search .row {
	overflow: hidden;
	height: 1%;
	background: url("../../images/navigation/red-black/bg-form-search.gif") no-repeat;
}
#header .form-search .text {
	background: none;
	border: 0 none;
	float: left;
	margin: 0;
	padding: 3px 7px;
	width: 177px;
	font-size: 12px;
	line-height: 14px;
}
#header .form-search .btn-search {
	background: url("../../images/navigation/red-black/btn-search1.gif") no-repeat;
	border: 0 none;
	cursor: pointer;
	display: inline;
	float: right;
	height: 17px;
	margin: 2px 3px 0 0;
	padding: 0;
	width: 21px;
}
/* topics */
.topics {
	background: url("../../images/navigation/red-black/bg-topics.gif") no-repeat #000;
	clear: both;
	float: left;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	padding: 0;
	width: 980px;
}
.topics span {
	color: #fdcc3a;
	float: left;
	padding: 8px 13px 8px 0;
}
.topics ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.topics li {
	float: left;
	position: relative;
	padding: 8px 6px 8px 18px;
}
.topics li .has-drop-down {
	background: url("../../images/navigation/red-black/separator-topics-more.gif") no-repeat right 60%;
	float: left;
	position: relative;
	padding: 0 12px 0 0;	
}

.topics li:hover .has-drop-down  {
	background: url("../../images/navigation/red-black/separator-topics-more-hover.png") no-repeat right 60%;
}

.topics a,
.topics li:hover .drop a,
.topics li.hover .drop a { color: #FFF; }
.topics a:hover,
.topics li:hover a,
.topics li.hover a,
.topics li:hover .drop a:hover,
.topics li.hover .drop a:hover {
	text-decoration: none;
	color: #fdcc3a;
}
.topics .more {
	background: url("../../images/navigation/red-black/separator-topics-more.gif") no-repeat 100% 50%;
	float: right;
	margin: 0 19px 0 0;
	padding: 8px 9px 8px 0;
	display: inline;
}
.topics .drop {
	position: absolute;
	left: 0px;
	top: 30px;
	z-index: 5;
	display: none;
	width: 200px;
}

#topics .drop .drop {
	left: 159px;
	top: -18px;
}
.topics li:hover .drop,
.topics li.hover .drop {
	display: block;
}
.topics .drop-b {
	overflow: hidden;
	height: 11px;
	width: 200px;
	text-indent: -9999px;
	clear: both;
	background: url("../../images/navigation/red-black/bg-drop-topics-b.png") no-repeat;
}
.topics .drop-c {
	background: url("../../images/navigation/red-black/bg-drop-topics-c.png") repeat-y;
	float: left;
	width: 200px;
}
.topics .drop ul {
	height: 1%;
	padding: 6px 18px 5px 24px;
}
.topics .drop li {
	float: none;
	height: 1%;
	line-height: 16px;
	overflow: hidden;
	padding: 4px 0;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #3f4040;
}
.box-img {
	clear: right;
	display: inline;
	float: right;
	margin: 1px -11px 26px 10px;
	position: relative;
}
